const routes = [
  {
    path: '/system',
    component: () => import('@/components/layout/Index.vue'),
    meta: { title: '系统设置' },
    redirect: {
      path: '/system/customergroup'
    },
    children: [
      {
        path: 'customergroup',
        component: () => import('./views/List.vue'),
        meta: { title: '客户组管理' }
      },
      {
        name: 'detail',
        path: 'detail',
        component: () => import('./views/Detail.vue'),
        meta: { title: '客户组管理 / 客户组详情' }
      }
    ]
  }
]
export { routes }
